@charset "utf-8";
:root {
  --pomaranczowy: #fe6a00;
}

body { 
background-color: #000000;
font-family: verdana, arial;
font-size:14px;
color: #FFFFFF;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 100%;
}
a {
text-decoration: none;
color: #333399;
}
a:hover{
text-decoration: underline;
color: #03497C;
}
input[type="submit"]{
cursor: pointer;
}
li {
list-style: square;
list-style-position: outside;
}

.baner1z2 {
color: #FFFFFF;
text-align: center;
}



/* Wersja komp */
@media only screen and (min-width: 680px) {
#baner1 {
width:100%;
background-image:url(grafika2/waitress-b1.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
background-size: 100% ;
margin-top: 5%;
padding: 40px 0px 40px 0px;
color: #000000;
}
#baner1z {
width: 75%;
margin: 0 auto;
min-height: 300px;
}
#baner1z dl{
	float: left;
	width: 45%;
}
#baner1z dd{
	padding: 2%;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 5px #000000;
	border-radius: 3px;
}
#opis1 {
width:100%;
clear: both;
margin-top: 25px;
padding: 0px;
}
#opis1z {
	max-width: 65%;
	margin: 10px auto;
	box-shadow: 2px 2px 5px #000000;
	border-radius: 3px;
	text-align: justify;
	padding: 2%;
}
#opis1z dd{
	min-height: 150px;
	width:45%;
	float: left;
}
#opis1z img{
	height: 200px;
	float: left;
	margin-right: 1%;
}
#naglowek {
background-color: var(--pomaranczowy);
width:100%;
font-size: 1em;
top:0px;
position: fixed;
height: 52px;
}
#naglowek dd{
padding: 1% 1% 1% 1%;
margin: 0 auto;
color: #000000;
font-weight: bold;
max-width: 1000px;
text-align: left;
}
#naglowek dd a{
color: #FFF;
text-decoration: none;
font-family: verdana, arial;
font-size: 1.5em;
font-weight: bold;
}
#naglowek img{
	height: 40px;
	border: 0px;
	padding: 0px;
	margin: -10px 20px 0px 0px;
	float: left;
	}
#ceny{
width:100%;
clear: both;
padding: 0px;
margin: 0px;
}
#ceny1z {
	width: 60%;
	margin: 0 auto;
	clear: both;
	padding: 0px;
	margin-left: 22%;
}
#ceny1z dd{
	float: left;
	width: 250px;
	height: 320px;
	text-align: left;
	border-radius: 15px;
	border: solid 3px var(--pomaranczowy);
	margin: 10px 0px 10px 20px;
	padding: 0px 5px 0px 5px;
	display: block;
	color: #FFFFFF;
}
#ceny1z p{
border-bottom: 1px solid #cccccc;
}
#ceny1z h1{
	font-size: 20px;
	font-weight: bold;
	color: var(--pomaranczowy);
}
#zamow{
	width:100%;
	clear: both;
	padding: 0px;
	margin: 20px 0px 0px 0px;
}
#zamow dd{
	margin: 0 auto;
	width: 30%;
	margin: 0 auto;

}
#zamow button{
	border-radius: 8px;
	border: none;
	background-color: var(--pomaranczowy);
	padding: 3px;
	color: #FFFFFF;
	width: 100%;
	height: 6%;
	}
#stopka {
width:100%;
clear: both;
margin-top: 25px;
margin-bottom: 10px;
padding: 0px;
}
#stopkap {
	max-width: 65%;
	margin: 10px auto;
	box-shadow: 2px 2px 5px #000000;
	border-radius: 3px;
	text-align: justify;
	padding: 2%;
}
#stopkap dd{
padding: 10px 0px 0px 0px;
color: #cccccc;
width: 28%;
text-align: left;
float: left;
}
#stopkap dd a{
color: #FFFFFF;
text-decoration: none;
font-family: verdana, arial;
font-size: 16px;
}


#zmowienie {
	width:98%;
	margin: 0 auto;
	padding: 8px;
	clear: both;
}
#zamowienie dd{
	width: 45%;
	min-height: 470px;
	border-radius: 10px;
	border: none;
	margin: 0 auto;
}
.zam{
	width: 98%;
	min-width: 360px;
	height: 40px;
	font-size: 18px;
	border-radius: 3px;
	border: solid 2px #367dc6;
	margin: 5px;
	padding: 5px;
}
#banerytozbel {
	max-width: 65%;
	margin: 10px auto;
	box-shadow: 2px 2px 5px #000000;
	border-radius: 3px;
	text-align: justify;
	padding: 2%;
}
}

/*--------------------------------------------------------------------------------*/
/* WERSJA MOBILNA */
@media only screen and (max-width: 680px) {
#baner1 {
width:98%;
background-image:url(grafika2/waitress-b1.jpg);
background-repeat: no-repeat;
background-position: 0px 0px;
background-size: 100% ;
margin-top: 5%;
color: #000000;
}
#baner1z {
width: 95%;
margin: 0 auto;
min-height: 300px;
padding-top: 35%;
}
#baner1z dl{
	float: left;
	width: 100%;
}
#baner1z dd{
	padding: 3%;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 5px #000000;
	border-radius: 3px;
}
#opis1 {
width:96%;
clear: both;
margin: 0px auto;
padding: 0px;
}
#opis1z {
	max-width: 92%;
	box-shadow: 2px 2px 5px #000000;
	border-radius: 3px;
	text-align: justify;
	padding: 0px 2% 0px 0px;
	margin-bottom: 7%;
	margin-left: 10px;
}
#opis1z dd{
margin: 0px;
padding: 3px;
clear: both;
width: 100%; 
float: left;
}
#opis1z img{
width: 65%;
display: block;
margin: 0px auto;
}
#opis1z li{
margin-left: 5%;
margin-bottom: 5px;
}
#naglowek {
background-color: var(--pomaranczowy);
width:100%;
font-size: 1em;
top:0px;
}
#naglowek dd{
padding: 1% 1% 3% 1%;
margin: 0 auto;
color: #000000;
font-weight: bold;
width: 95%;
text-align: center;
}
#naglowek dd a{
color: #FFF;
text-decoration: none;
font-family: verdana, arial;
font-size: 1.5em;
font-weight: bold;
}
#naglowek img{;
	width: 85%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	float: left;
	clear: both;
	}
#zamow{
	width:100%;
	clear: both;
	padding: 0px;
	margin: 20px 0px 0px 0px;
}
#zamow dd{
	margin: 0 auto;
	width: 85%;
	margin: 0 auto;

}
#zamow button{
	border-radius: 8px;
	border: none;
	background-color: var(--pomaranczowy);
	padding: 3px;
	color: #FFFFFF;
	width: 100%;
	height: 6%;
	}
	#ceny{
width:100%;
clear: both;
padding: 0px;
margin: 0px;
}
#ceny1z {
	width: 100%;
	margin: 0 auto;
	clear: both;
	padding: 0px;
}
#ceny1z dd{
	float: left;
	width: 280px;
	height: 320px;
	text-align: center;
	border-radius: 15px;
	border: solid 3px #367dc6;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0px;
	display: block;
}
#ceny1z p{
border-bottom: 1px solid #cccccc;
}
#ceny1z h1{
	font-size: 20px;
	font-weight: bold;
	color: #367dc6;
}
#ceny1z button{
	border-radius: 8px;
border: none;
	background-color: #367dc6;
	margin: 8px;
	padding: 3px;
	color: #FFFFFF;
	width: 85%;
	height: 16%;
}
#stopka {
background-color:#000000;
width:100%;
padding: 0px 10px 0px 0px;
margin: 0px;
font-size: 16px;
bottom:0px;
text-align: center;
clear: both;
}
#stopkap {
max-width: 98%;
margin: 0 auto;
padding: 0px;
}
#stopkap dd{
padding: 10px 0px 0px 0px;
color: #cccccc;
width: 99%;
text-align: left;
float: left;
margin: 5%;
}
#stopkap dd a{
color: #FFFFFF;
text-decoration: none;
font-family: verdana, arial;
font-size: 16px;
}
#zmowienie {
	width:100%;
	margin: 0 auto;
	text-align: center;
	padding: 0px;
}
#zamowienie dd{
	width: 98%;
	min-height: 470px;
	border-radius: 10px;
	border: none;
	margin: 0 auto;
}
.zam{
	width: 96%;
	height: 40px;
	font-size: 18px;
	border-radius: 3px;
	border: solid 2px #367dc6;
	margin: 5px;
	padding: 5px;
}
#banerytozbel {
	max-width: 90%;
	margin: 10px auto;
	box-shadow: 2px 2px 5px #000000;
	border-radius: 3px;
	text-align: justify;
	padding: 2%;
}
}
/*KONIEC MOBILE*/

.skontakt{
	width: 310px;
	height: 30px;
	font-size: 14px;
	border-radius: 3px;
	border: solid 2px #367dc6;
	margin: 2px;
	padding: 2px;
}
/*
#mail {
	border-radius: 8px;
	border: none;
	background-color: #367dc6;
	margin: 8px;
	padding: 20px 3px 3px 3px;
	color: #FFFFFF;
	width: 300px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}
*/